Error: Microsoft .NET Framework 2.0 Not Installed

Asked By 30 points N/A Posted on -
qa-featured

Error: Microsoft .NET Framework 2.0 Not Installed

I am trying to install ePublisher components in my system but I receive below error. Here one button is appear “Yes” I click at this button then my system browser become open after some time I close internet explorer then my setup has been also closed please tell me its solution. How can I install this program? I don’t have internet connection.

WebWorks ePublisher Pro

This setup requires the .NET Framework version 2.0.50727. Please install the .NET Framework and run this setup again. The .NET Framework can be obtained from the web. Would you like to do this now?

 

                                                            Yes                  No

SHARE
Answered By 0 points N/A #95800

Error: Microsoft .NET Framework 2.0 Not Installed

qa-featured

Your problem is very simple. The answer is already in the error. The application that you want to install will not work without .Net Framework 2, so the only thing you can solve that is going to .Net Framework website and download the installer. Here’s the link http://www.microsoft.com/en-us/download/details.aspx?id=1639. If you don’t have internet connection then go to the place where you post this error and download .Net Framework 2 or you can borrow installers from your friends or neighbors. The Microsoft .NET Framework version 2.0 (x86) redistributable package installs the .NET Framework runtime and associated files required to run applications developed to target the .NET Framework v2.0.

Login/Register to Answer

Related Questions